html, body{
    margin:0;
    padding:0;
    font-family:verdana,arial,tahoma;
    font-size:11px;
}

a img{
    border:none;
}

#container{
    position:relative;
    width:1003px;
    height:628px;
    margin:0 auto;
}

#header{
    position:relative;
    width:963px;
    height:90px;
    padding:20px;
    padding-top:30px;
}

#contentTop{
    positon:relative;
    width:916px;
    height:24px;
    background-image:url("../images/top_new.png");
    background-repeat:no-repeat;
}

#content{
    positon:relative;
    width:916px;
    background-color:#00aeff/*52a225*/;
}

#contentBottom{
    positon:relative;
    clear:both;
    width:916px;
    height:25px;
    background-image:url("../images/bott_new.png");
    background-repeat:no-repeat;
    display:block;
}

#left{
    float:left;
    width:312px;
    padding:30px;
    padding-top:10px;
    border-left:#00aeff solid 13px;
    background-color:#FFF;
    min-height:410px;
}

.table{
    width:312px;
    font-size:12px;
}

.icon{
    vertical-align:middle;
    padding-right:5px;
    padding-top:3px;
}

.right{
    text-align:right;
}

td span{
    color:#FF0000;
}

#right{
    float:left;
    width:458px;
    padding:30px;
    padding-top:10px;
    border-right:#00aeff solid 13px;
    background-color:#00aeff;
}

#footer{
    clear:both;
    color:#888;
    font-size:10px;
    text-align:right;
    width:900px;
    padding-top:10px;
}

#footer a{
    color:#888;
}

#footer a:hover{
    color:#555;
    text-decoration:none;
}

.clear{
    clear:both;
}

.col1{
    float:left;
    width:85px;
    text-align:right;
    padding-right:5px;
}

.col1Admin{
    float:left;
    width:105px;
    text-align:right;
    padding-right:5px;
}

.col2{
    float:left;
    width:160px;
}

.col2Large{
    float:left;
    width:193px;
}

.col3{
    float:left;
    width:180px;
}

fieldset{
    border:none;
    margin:0;
    padding:0;
}

h1{
    font-size:18px;
}

h2{
    color:#FFF;
    font-size:18px;
}

#ErrorMsg, #SuccessMsg{
	margin: 6px 0;
	padding: 8px;
	color: white;
	font-weight: bold;
	border: solid 2px white;
}

#ErrorMsg a, #SuccessMsg a{
	color: white;
}
